{
  "id": "a1-153-marowak-ex",
  "name": "Marowak ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 153,
  "rarity": "Double Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001530_00_GARAGARAex_RR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/153/marowak-ex/",
  "hp": 140,
  "pokemon_type": "fighting",
  "stage": "stage_1",
  "evolves_from": "Cubone",
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Bonemerang",
      "cost": [
        "fighting",
        "fighting"
      ],
      "damage": 80,
      "damage_modifier": "+",
      "effect_text": "Flip 2 coins. This attack does 80 damage for each heads.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "grass",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "PLANETA Mochizuki"
}